header {
  background-color: rgb(9, 156, 182);
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  height: 100px;
}

h1 {
  margin-left: 30px;
  color: white;
}

a {
  margin: 30px;
  padding: 5px;
  border-radius: 3px;
  font-size: 20px;
  color: white;
  text-decoration: none;
}

a:hover {
  background-color: white;
  color: rgb(9, 156, 182);
}
